h1 {
  font-size: 2.2rem;
}
h2 {
  font-size: 2.0rem;
}
h3 {
  font-size: 1.8rem;
}

.container {
  background: #f6efcc;
}

.header {
  text-align: center;
}

.main p {
  max-width: 70rem;
}

.left-menu {
  padding-top: 4rem;
}

.left-menu li {
  display: block;
  text-align: center;
  padding: 0.5rem;
}

.left-menu li a {
  color: #333;
  text-decoration: none;
}

.left-menu li.active {
  border: solid 1px #ccc;
  background-color: #d8ad39;
}

.navbar-toggle {
  background-color: ghostwhite;
}

.navbar-header .navlabel {
  display: inline-block;
  position: relative;
  top: 0.8rem;
  font-size: 1.8rem;
  padding-top: 0.2rem;
}

.navbar-header {
  margin-left: 10px;
  border-top: solid 1px burlywood;
  border-bottom: solid 1px burlywood;
}

.nav>li>a:focus, .nav>li>a:hover {
  background-color: #d8ad39;
}

.left-menu .nav-pills>li.active>a {
  background-color: #d8ad39;
}

.nav-pills>li:hover {
  background-color: #d8ad39;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  background-color: #d8ad39;
  color: #333;
}

.navbar-default {
  background-color: transparent;
}

.left-menu .nav-pills {
  border: 1px solid #d8ad39;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.left-menu .nav>li>a {
  padding: 1px 1px;
}

img.image-right {
  float: right;
  margin-left: 2rem;
}

img.image-left {
  float: left;
  margin-right: 2rem;
}

img.image-center {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.treatment {
  max-width: 70rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 1rem;
  border-top: solid 1px #d8ad39;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.treatment .title, .treatment .duration, .treatment .price {
  font-weight: bold;
  font-size: 1.8rem;
}

.description .subtitle {
  font-weight: bold;
  font-size: 1.4rem;
}

.treatment .duration, .treatment .price {
  flex-basis: 20%;
}

.treatment .title {
  flex-basis: 60%;
}

.description {
  margin-top: 0.8rem;
  margin-left: 1rem;
  width: 60%;
}

.product {
  border-top: solid 1px #d8ad39;
}

.section img {
  max-width: 100%;
}

.description img {
  display: block;
  margin-top: 0.5rem;
  margin-left: auto;
  margin-right: auto;
}

.description .price {
  font-weight: bold;
  font-size: 1.6rem;
  margin-left: 3rem;
}

.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
